#block_menu{
	width:200px;
	padding: 10px 20px 10px 10px;
	margin-bottom: 10px;
	background: url("../images/background-left-menu-calendrier.jpg") no-repeat bottom right #745511;
}

#block_menu:hover{
	 background: url("../images/background-left-menu-calendrier-rouge.jpg") no-repeat bottom right #960C1C;
}

#block_menu a{
	font-family: arial,Helvetica,sans-serif;
	color:#FFF;
    font-size: 13px;
    line-height: 1.2;
    text-transform:uppercase;
}
#block_menu a:hover{
	text-decoration:none;
}

#block_mise_en_avant{
	background-color:#EFE9DD;
	min-height : 25px;
	width:220px;
	margin-bottom: 10px;
	padding-left: 10px;
	
	position:relative;
	top:0px;
	left:0px;
}
#block_mise_en_avant:hover{
	background-color:#f7f4ed;
	color:#442914;
}

#block_mise_en_avant .txt_mise_en_avant{ 
	display:block;
	color: #960C1C;
	font-family: "Times New Roman",Georgia,Serif;
	font-size: 13px;
	padding:10px 0px 10px 10px;
	background: url("../images/red_arrow1.png") no-repeat left transparent; 
	position:relative;
	top:0px;
	left:0px;
}

#block_mise_en_avant a.txt_mise_en_avant:hover{ 
	text-decoration:none;
	color:#442914;

}



#block_Blanc{
	width:200px;
	padding: 10px 20px 10px 10px;
	background-color:#EFE9DD;
	margin-bottom: 10px;
}

#block_Blanc_Fleche{
	background:url("../images/background-left-menu-billetterie.jpg") no-repeat bottom right #EFE9DD;
	width:200px;
	padding: 10px 20px 10px 10px;
	margin-bottom: 10px;
}


#block_Blanc .titre_blocs_blanc,
#block_Blanc_Fleche .titre_blocs_blanc{
	color: #745511;
	margin-bottom: 5px;
	text-transform: uppercase;
	font-weight:bold;
}

#block_Blanc a,
#block_Blanc_Fleche a,
#block_Blanc a:hover,
#block_Blanc_Fleche a:hover {
	text-decoration:none;
}

#block_Blanc .contenu_blocs_blanc,
#block_Blanc_Fleche .contenu_blocs_blanc{
	color: #000000;
	font-size: 10px;
}

.lien_rouge_fleche {
	background:url(../images/red_arrow1.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left:7px;
		
}

.titre1_marron_upper_26px{
	color: #745511;
	font-family: "Times New Roman",Georgia,Serif;
	text-transform:uppercase;
	font-size: 26px
}

.titre2_marron_bold_20px{
	color: #745511;
    font-family: "Times New Roman",Georgia,Serif;
    font-weight:bold;
	font-size: 20px;
}

.titre3_marron_bold_CAP_16px{
	color: #745511;
    font-family: "Times New Roman",Georgia,Serif;
    text-transform:uppercase;
    font-weight:bold;
	font-size: 16px;
}

.img_left{
	float:left;
	margin-right:5px;
}

.img_right{
	float:right;
	margin:0px 5px;
}

.chapo_noir_bold{
	font-weight:bold;
}

.txt_courant{
	padding:5px 0px;
	font-weight:normal;
}
